body.forms h2 {
	margin: 10px 0 12px 0;
    padding: 8px 0 8px 8px;
	clear:both;
	color:#fff;
	background-color:#363736;
}
body.forms #content form p {
	margin-bottom:15px;
	min-height:22px;
	clear:both;
}
body.forms #content form label {
	width:180px;
	display:block;
	float:left;
	font-weight:bold;
	margin:0 10px 5px 8px;
	padding-top:2px;
}
body.forms #content form em span, form .required {
	color:#CC0000;
	font-weight:bold;
}
body.forms #content form select {
	width:252px;
}
body.forms input.short {
	width:50px;
	padding:2px 5px;

}
body.forms select.short {
	width:52px;
	padding:2px 5px;

}
body.forms input.mid {
	width:230px;
	padding:2px 5px;
}
body.forms select.mid {
	width:252px;
	padding:2px 5px;

}
body.forms .long {
	width:708px;
	padding:2px 5px;

}
body.forms textarea.long {
	height:100px;
	padding:2px 5px;
}
body.forms #content form .security table {
	width:180px;
	height:45px;
	xborder:5px solid #fff;
	margin-bottom: 15px;
	background:#fff;
}
body.forms #content form .flow-cont {
	float:left;
	width:48%;
	margin-right:20px;
}
body.forms #content form .flow-cont+.flow-cont {
	margin:0;
}
body.forms #content form span.icon.question {
	float:none;
	display:inline-block;
	vertical-align: bottom;
}
body.forms #content form .tooltip {
	display:none;
	background:transparent url(../img/black_arrow.png);
	font-size:12px;
	line-height:16px;
	height:90px;
	width:160px;
	padding:15px 25px;
	color:#fff;	
}


body.forms .sel-text{ 
	 
}

body.forms #report_suburb ul li label{
	float: none !important;
	font-weight: normal;
	margin: 0;
}

body.forms .suburb_info_error_msg{
	margin-bottom: 20px;
}

body.forms #report_suburb label{
	color: #6d6d6d;
	font-size: 12px;
}

body.forms .suburbinfo-container{
	height:82px;
    margin: 0 0 15px 198px;
	overflow: auto;
	width: 240px;
    border: 1px solid #CCCCCC;
    background-color: #ffffff;
}

body.forms .suburbinfo-container p, body.forms .suburbinfo-container p label{
	margin-bottom: 0 !important;
	font-weight: normal !important;
}	

body.forms .suburbinfo-container p label input{
	vertical-align: bottom;
}